.timemachine.month-view { text-align: center; color: #900028; font-size: 36px; padding: 20px 0 40px; }
.timemachine.month-view .tm-link { position: relative; }
.timemachine.month-view .tm-link .ion-ios-arrow-back, .timemachine.month-view .tm-link .ion-ios-arrow-forward { font-size: 60px; color: #dcddde; }
.timemachine.month-view .tm-link .ion-ios-arrow-back { position: absolute; right: -120px; bottom: -16px; }
.timemachine.month-view .tm-link .ion-ios-arrow-forward { position: absolute; left: -120px; bottom: -16px; }


.calendar-header { display: flex; justify-content: center; flex-direction: row; flex-wrap: nowrap; }
.calendar-header .day { flex-grow: 1; width: 14.28%; padding: 6px; text-align: center; font-family: 'Lato', sans-serif; }
.calendar-header .day span { font-weight: bold; }


.calendar-week { background: #fff; display: flex; justify-content: center; flex-direction: row; flex-wrap: nowrap; }
.calendar-week .day { position: relative; flex-grow: 1; width: 14.28%; padding: 6px; background-color: #dcddde; margin: 5px; min-height: 168px; }
.calendar-week .day:first-child { margin-left: 0; }
.calendar-week .day:last-child { margin-right: 0; }
.calendar-week .day.empty-day { background-color: #ebebeb; }
.calendar-week .day.past-day { }
.calendar-week .day.today { }
.calendar-week .day.future-day { }
.calendar-week .day.has-events .calendar-events-holder {  }
.calendar-week .day .calendar-events-holder .single-event { font-size: 14px; line-height: 16px; color: #000000; font-weight: 600; padding: 10px 0 5px; }
.calendar-week .day .calendar-events-holder .to-event a { font-size: 12px; line-height: 20px; }

.calendar-week .day .calendar-events-holder { }

.calendar-week .day span { font-family: 'Lato'; font-size: 13px; line-height: 18px; letter-spacing: 0; }

.calendar-week .day time { color: #fff; font-weight: 600; font-size: 24px; }

.timemachine { background: #fff; }

/*
.calendar-header .day.day-pos-0 { background: red; }
.calendar-header .day.day-pos-1 { background: purple; }
.calendar-header .day.day-pos-2 { background: lime; }
.calendar-header .day.day-pos-3 { background: green; }
.calendar-header .day.day-pos-4 { background: crimson; }
.calendar-header .day.day-pos-5 { background: orange; }
.calendar-header .day.day-pos-6 { background: blue; }
*/


















